@font-face { font-family: liberation-bold; src: url(/web/20151016151757im_/http://services.wronnay.net/font/liberation_sans/LiberationSans-Bold.ttf); }
b {font-family: liberation-bold;}
input[type="text"], input[type="password"], textarea, select {
outline : none;
}
@font-face { font-family: liberation; src: url(/web/20151016151757im_/http://services.wronnay.net/font/liberation_sans/LiberationSans-Regular.ttf); }
.hallo { display:none; }
body {
z-index:8;
font-family : liberation, Arial, Verdana, Helvetica, sans-serif;
  background-color : #007000;
  background-image : url(./h7g.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:100px;
}
::selection {
	background: #007000;
	color:#ffffff;
}
.c {
text-align: center;
margin: 0 auto;
}
.design {
float:right;
text-align: right;
}
.language {
float:left;
text-align: left;
}
table {
border:0px;
}
.logo img {
border:0px;
}
.seite img {
border:1px;
border-color:#000000;
}
.en_seite img {
border:1px;
border-color:#000000;
}
.m  {
background-image : url(./nt.png);
background-repeat : repeat;
background-position : center top;
}
.page {
background-color : #ffffff;
width:1000px;
margin: 0 auto;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 20px;
border-top-right-radius: 20px;
border-top-left-radius: 10px;
border:1px solid #000000;
  padding: 5px 5px 5px 5px;
}
.seite {
clear:left;
width:650px;
margin: 0 auto;
font-size: 14px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
border-left:5px solid #007000;
border-bottom:5px solid #007000;
}
.spalte {
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  background-color : #ffffff;
  width:300px;
  background-image : url(./spalte.png);
background-repeat : repeat-x;
background-position : center top;
border:2px solid #cccccc;
}
.spalte a:link    {border:1px solid #656565; margin: 2px 2px 2px 2px; border-radius: 5px; color: #000000;  text-decoration:none; background:#ffffff; line-height: 18px; -moz-box-shadow: 0px 0px 15px #ffffff; -webkit-box-shadow: 0px 0px 15px #ffffff; box-shadow: 0px 0px 15px #ffffff;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
      background-image : url(./spalte2.png);
background-repeat : repeat-x;
background-position : center center;
}
.spalte a:visited {border:1px solid #656565; margin: 2px 2px 2px 2px; border-radius: 5px; color: #000000;  text-decoration:none; background:#ffffff; line-height: 18px; -moz-box-shadow: 0px 0px 15px #ffffff; -webkit-box-shadow: 0px 0px 15px #ffffff; box-shadow: 0px 0px 15px #ffffff;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
      background-image : url(./spalte2.png);
background-repeat : repeat-x;
background-position : center center;
}
.spalte a:focus   {border:1px solid #656565; margin: 2px 2px 2px 2px; border-radius: 5px; color: #000000;  text-decoration:none; background:#ffffff; line-height: 18px; -moz-box-shadow: 0px 0px 15px #ffffff; -webkit-box-shadow: 0px 0px 15px #ffffff; box-shadow: 0px 0px 15px #ffffff;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
      background-image : url(./spalte2.png);
background-repeat : repeat-x;
background-position : center center;
}
.spalte a:hover   {border:1px solid #656565; margin: 2px 2px 2px 2px; border-radius: 5px; color: #000000;  text-decoration:none; background:#cccccc; line-height: 18px; -moz-box-shadow: 0px 0px 15px #ffffff; -webkit-box-shadow: 0px 0px 15px #ffffff; box-shadow: 0px 0px 15px #ffffff;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
}
.spalte a:active  {border:1px solid #656565; margin: 2px 2px 2px 2px; border-radius: 5px; color: #000000;  text-decoration:none; background:#ffffff; line-height: 18px; -moz-box-shadow: 0px 0px 15px #ffffff; -webkit-box-shadow: 0px 0px 15px #ffffff; box-shadow: 0px 0px 15px #ffffff;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
      background-image : url(./spalte2.png);
background-repeat : repeat-x;
background-position : center center;
}
.spalte2 {
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  background-color : #ffffff;
  width:300px;
  background-image : url(./spalte2.png);
background-repeat : repeat-x;
background-position : center top;
border:2px solid #cccccc;
}
.en_seite {
clear:both;
margin: 0 auto;
font-size: 14px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
border-left:5px solid #007000;
border-bottom:5px solid #007000;
}
.en_seite a:link    {color: #000000;  text-decoration:underline;}
.en_seite a:visited {color: #000000;  text-decoration:underline;}
.en_seite a:focus   {color: #000000;  text-decoration:underline;}
.en_seite a:hover   {color: #000000;  text-decoration:none;}
.en_seite a:active  {color: #000000;  text-decoration:underline;}
.right {
clear:both;
float:right;
font-size: 14px;
width:300px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
border-left:5px solid #007000;
border-bottom:5px solid #007000;
}
.seite a:link    {color: #000000;  text-decoration:underline;}
.seite a:visited {color: #000000;  text-decoration:underline;}
.seite a:focus   {color: #000000;  text-decoration:underline;}
.seite a:hover   {color: #000000;  text-decoration:none;}
.seite a:active  {color: #000000;  text-decoration:underline;}

.footer {
clear:both;
font-size: 14px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
}

.footer  a:link    {color: #000000;  text-decoration:none;}
.footer  a:visited {color: #000000;  text-decoration:none;}
.footer  a:focus   {color: #000000;  text-decoration:none;}
.footer  a:hover   {color: #000000;  text-decoration:underline;}
.footer  a:active  {color: #000000;  text-decoration:none;}

.layer a:link    {color: #000000;  text-decoration:underline;}
.layer a:visited {color: #000000;  text-decoration:underline;}
.layer a:focus   {color: #000000;  text-decoration:underline;}
.layer a:hover   {color: #000000;  text-decoration:none;}
.layer a:active  {color: #000000;  text-decoration:underline;}

.logo {float:left;}
.logo:hover {float:left; opacity: 0.8;}
#head {}
.navi {
float:right;
text-align: right;
border-bottom-left-radius: 10px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
border-top-right-radius: 10px;
background-color : #000000;
  padding: 0px 17px 0px 17px;
  text-transform:uppercase;
  font-size: 14px;
  margin-top:25px;
  margin-right:25px;
  background-image : url(./h3g.png);
background-repeat : repeat-x;
background-position : center top;
}
.navi a:link    {float:left; display:block; color: #ffffff;  text-decoration:none; line-height: 40px; padding: 5px 5px 5px 5px;
}
.navi a:visited {float:left; display:block; color: #ffffff;  text-decoration:none; line-height: 40px; padding: 5px 5px 5px 5px;
}
.navi a:focus   {float:left; display:block; color: #ffffff;  text-decoration:none; line-height: 40px; padding: 5px 5px 5px 5px;
}
.navi a:hover   {float:left; display:block; color: #ffffff;  text-decoration:underline; line-height: 40px; padding: 5px 5px 5px 5px; background-image : url(./nt.png);
background-repeat : repeat;
background-position : center top;}
.navi a:active  {float:left; display:block; color: #ffffff;  text-decoration:none; line-height: 40px; padding: 5px 5px 5px 5px;
}

.seiteo {
  opacity: 0.5;
}
.u{font-size: 14px; border-bottom:1px solid #007000; text-transform:uppercase; padding: 0px 0px 0px 0px; margin: 0px 0px 5px 5px;} 
.layer {
	top: 100px;
	left:350px;
	  margin: 0 auto;
	    text-align: left;
	background-color:#ffffff;
	  z-index:10;
  overflow:auto;
  position: fixed;
       -moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
  border-radius: 30px;
   padding: 5px 15px 5px 15px;
 border:2px solid #000000;
}

.layer2 {
	top: 100px;
	left:35%;
	  margin: 0 auto;
	    text-align: center;
	background-color:#ffffff;
	  z-index:10;
  overflow:auto;
  position: fixed;
       -moz-box-shadow: 0px 0px 15px #586cff;
-webkit-box-shadow: 0px 0px 15px #586cff;
box-shadow: 0px 0px 15px #586cff;
  border-radius: 30px;
   padding: 5px 15px 5px 15px;
 border:2px solid #586cff;
 background-image:url(/web/20151016151757im_/http://services.wronnay.net/grafiken/titone2.png);
 background-repeat:repeat-x;
}
.input {
 color: #ffffff;
 border:1px solid #ffffff;
 border-radius: 5px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
   font-size: 15px;
   background-color : #123737;
   background-image : url(./h4g.png);
background-repeat : repeat-x;
background-position : center top;
 }
 .inputbb {
 color: #ffffff;
 border:0;
   font-size: 15px;
   background-color: #123737;
      background-image : url(./h4g.png);
background-repeat : repeat-x;
background-position : center top;
 }
 .ibutton {
  cursor: pointer;
  margin: 5px 5px 5px 5px;
 color: #ffffff;
 border:1px solid #ffffff;
 border-radius: 5px;
  padding: 5px 5px 5px 5px;
   font-size: 15px;
   background-color: #123737;
   -moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
   background-image : url(./h4g.png);
background-repeat : repeat-x;
background-position : center top;
 }
 
 .input:hover {
  margin: 5px 5px 5px 5px;
 color: #ffffff;
 border:1px solid #ffffff;
 border-radius: 5px;
  padding: 5px 5px 5px 5px;
   font-size: 15px;
   background-color : #123737;
      background-image : url(./h4g.png);
background-repeat : repeat-x;
background-position : center top;
 }
 .inputbb:hover {
 color: #ffffff;
 border:0;
   font-size: 15px;
   background-color: #444444;
      background-image : url(./h5g.png);
background-repeat : repeat-x;
background-position : center top;
 }
 .ibutton:hover {
  cursor: pointer;
  margin: 5px 5px 5px 5px;
 color: #ffffff;
 border:1px solid #ffffff;
 border-radius: 5px;
  padding: 5px 5px 5px 5px;
   font-size: 15px;
   background-color : #000000;
  -moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
   background-image : url(./h5g.png);
background-repeat : repeat-x;
background-position : center top;
 }
  .fehler {
 text-align: left;
border-left:5px solid #ff0000;
background-color: #ffafaf;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
 }
.erfolg {
 text-align: left;
border-left:5px solid #36a736;
background-color: #a6ffa6;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
 }
.comment {
 text-align: left;
border-left:2px solid #cccccc;
border-bottom:2px solid #cccccc;
background-color: #ffffff;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
}
.lb, button {
 cursor: pointer;
 color:#ffffff;
 background-color: #000000;
   padding: 2px 2px 2px 2px;
   font-size: 12px;
   border:1px solid #ffffff;
   margin-top:5px;
   -moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
 }

.lb:hover, button:hover {
 cursor: pointer;
 color:#ffffff;
 background-color: #000000;
   padding: 2px 2px 2px 2px;
   font-size: 12px;
   border:1px solid #ffffff;
   margin-top:5px;
   -moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
opacity: 0.5;
}

.li {
border:1px solid #000000;
color:#000000;
background-color : #ffffff;
  padding: 2px 2px 2px 2px;
   font-size: 12px;
   margin-bottom:5px;
 }
.lio {
color:#000000;
background-color: #ffffff;
   font-size: 12px;
 }
.lio:hover {
color:#ffffff;
background-color: #000000;
   font-size: 12px;
 }
 .li1 {
border:1px solid #000000;
color:#000000;
background-color : #ffffff;
  padding: 2px 2px 2px 2px;
   font-size: 12px;
   margin-bottom:5px;
   margin-right:5px;
 }
  #cpcontainer {height:60px; padding:5px; margin:5px;}

  #colorpicker       { border:1px ridge #dddddd; }
  #colorpicker td  { width:10px; height:10px; cursor:pointer; border:0px solid #cccccc; }
  #colorpicker td:hover  {opacity: 0.5; width:10px; height:10px; cursor:pointer; border:0px solid white; box-shadow: 0px 0px 2px #000000, 0px 0px 5px #cccccc, 0px 0px 15px #000000;}
  
  #beitrag
  { width:600px;
    overflow:visible;
    padding:5px;
    position:relative;
  }
  #beitrag button
  { 
  }
  #beitrag select        { margin:0px 3px; }
  #beitrag textarea      { display:block; margin:5px auto; width:100%; }
  #beitrag div.center    { text-align:center; }
  #beitrag img           { border:none; cursor:pointer;}
  #beitrag #buttonleiste { white-space:nowrap; }
  #beitrag #smilies      {float:right; width:250px; position:relative; right:5px; }